libqt4-dev-bin_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb


Advertisement

Description

libqt4-dev-bin - Qt 4 development programs

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name libqt4-dev-bin
Package version 4.8.7+dfsg
Package release 7ubuntu1~xenialoverlay1~1
Package architecture i386
Package type deb
Installed size 6.63 KB
Download size 1.61 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libqt4-dev-bin_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_amd64.deb 4.8.7+dfsg amd64 Kubuntu Backports
libqt4-dev-bin_4.8.7+dfsg-5ubuntu2_i386.deb 4.8.7+dfsg i386 Ubuntu Main
libqt4-dev-bin_4.8.7+dfsg-5ubuntu2_amd64.deb 4.8.7+dfsg amd64 Ubuntu Main
libqt4-dev-bin - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.2
libqt4-qt3support = 4:4.8.7+dfsg-7ubuntu1~xenialoverlay1~1
libqt4-xml = 4:4.8.7+dfsg-7ubuntu1~xenialoverlay1~1
libqtcore4 = 4:4.8.7+dfsg-7ubuntu1~xenialoverlay1~1
libqtdbus4 = 4:4.8.7+dfsg-7ubuntu1~xenialoverlay1~1
libqtgui4 = 4:4.8.7+dfsg-7ubuntu1~xenialoverlay1~1
libstdc++6 >= 4.1.1
qtchooser >= 55-gc9562a1-1~
zlib1g >= 1:1.1.4

Replaces

Name Value
libqt4-dev << 4:4.8.0-2

Download

Type URL
Binary Package libqt4-dev-bin_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb
Source Package qt4-x11

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libqt4-dev-bin deb package:
    # sudo apt-get install libqt4-dev-bin

See Also

Package Description
libqt4-dev_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 development files
libqt4-help_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 help module
libqt4-network_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 network module
libqt4-opengl-dev_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 OpenGL library development files
libqt4-opengl_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 OpenGL module
libqt4-qt3support_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 3 compatibility library for Qt 4
libqt4-script_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 script module
libqt4-scripttools_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 script tools module
libqt4-sql-mysql_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 MySQL database driver
libqt4-sql-odbc_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 ODBC database driver
libqt4-sql-psql_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 PostgreSQL database driver
libqt4-sql-sqlite_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 SQLite 3 database driver
libqt4-sql-tds_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 FreeTDS database driver
libqt4-sql_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 SQL module
libqt4-svg_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_i386.deb Qt 4 SVG module
Advertisement
Advertisement